Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:23 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9514062299 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:42 AM, 25th Nov                     hi                    Still waiting           11:44 AM, 25th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:47 AM, 25th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:51 AM, 25th Nov                     hi                    I wan to know about my order           11:52 AM, 25th Nov                     hi                    Its been 6 days           11:52 AM, 25th Nov                   mayar                   could you please share the order number please           11:52 AM, 25th Nov                     hi                    9514062299           11:52 AM, 25th Nov                     hi                    As u can c in chat history           11:53 AM, 25th Nov                     hi                    This is not thr frist time i contact u           11:53 AM, 25th Nov                     hi                    Or i say chat agents           11:53 AM, 25th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:54 AM, 25th Nov                   mayar                   Is this contact number is correct 0559703089 ?           11:55 AM, 25th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:57 AM, 25th Nov                     hi                    Yes           11:58 AM, 25th Nov                     hi                    , I'm not getting a response from you. Are we still connected?           12:00 PM, 25th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:07 PM, 25th Nov                     hi                    How many days u guys need tell mee..if i not get my order 2 day..i will be forced to cancel it because of this delay           12:09 PM, 25th Nov                     hi                    Ur delivery guys are not good           12:09 PM, 25th Nov                     hi                    They not come in our location and cancel our order without meeting coustomer or calling them           12:10 PM, 25th Nov                     hi                    I am a regular coustomer n i have never had this kind of ussue           12:11 PM, 25th Nov                     hi                    I am following u give with this same complain since 21st..           12:11 PM, 25th Nov                     hi                    Give me proper solution or cancel my order and refund it           12:12 PM, 25th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:15 PM, 25th Nov                   mayar                   Is there anything else i can help you with           12:17 PM, 25th Nov                     hi                    Cancel my order please..i dont want it           12:19 PM, 25th Nov                   mayar                   we are so sorry for the inconvenience please be sure i will solve your issue today           12:20 PM, 25th Nov                     hi                    Ok then i trust u on this.. i should be resolved by 2 day           12:21 PM, 25th Nov                     hi                    Please..i am buying u from u guys n paying fr it n i dont want to beg u for delivery...           12:22 PM, 25th Nov                     hi                    Please resolve my issue..           12:22 PM, 25th Nov                   mayar                   definitely ,           12:22 PM, 25th Nov                     hi                    I know its not ur mistake bt those people who hve done mistake they should fix it           12:23 PM, 25th Nov                   mayar                   Is there anything else i can help you with           12:23 PM, 25th Nov                     hi                    No thank you           12:23 PM, 25th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 PM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3455242